<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project7</name>
  <program_name>project7</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>wheels window</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkVBox</class>
    <name>main_widget</name>
    <visible>False</visible>
    <homogeneous>False</homogeneous>
    <spacing>0</spacing>

    <widget>
      <class>GtkFrame</class>
      <name>frame5</name>
      <label_xalign>0</label_xalign>
      <shadow_type>GTK_SHADOW_NONE</shadow_type>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>

      <widget>
	<class>GtkFrame</class>
	<name>frame8</name>
	<border_width>2</border_width>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_packer_create:crossfader:GdamCrossfadeSkin:crossfade.xml</handler>
	  <last_modification_time>Sun, 16 Jan 2000 19:01:07 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_packer_set_crossfade_gain:crossfader:0:gain1</handler>
	  <last_modification_time>Sun, 16 Jan 2000 19:01:48 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_packer_set_crossfade_gain:crossfader:1:gain2</handler>
	</signal>
	<label_xalign>0</label_xalign>
	<shadow_type>GTK_SHADOW_OUT</shadow_type>

	<widget>
	  <class>Placeholder</class>
	</widget>
      </widget>
    </widget>

    <widget>
      <class>GtkHBox</class>
      <name>hbox</name>
      <signal>
	<name>whatever</name>
	<handler>gdam_skin_bind_if_defined:!mono_cue:gdam_packer_add_toplevel:gain1</handler>
      </signal>
      <signal>
	<name>whatever</name>
	<handler>gdam_skin_bind_if_defined:!mono_cue:gdam_packer_add_toplevel:gain2</handler>
      </signal>
      <signal>
	<name>whatever</name>
	<handler>gdam_skin_bind_if_defined:mono_cue:gdam_packer_add_toplevel:balance1</handler>
      </signal>
      <signal>
	<name>whatever</name>
	<handler>gdam_skin_bind_if_defined:mono_cue:gdam_packer_add_toplevel:balance2</handler>
      </signal>
      <signal>
	<name>whatever</name>
	<handler>gdam_skin_source_binding_file:wheelshotkeys.xml</handler>
      </signal>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkVBox</class>
	<name>vbox1</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkVBox</class>
	  <name>vbox3</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkFrame</class>
	    <name>frame6</name>
	    <border_width>4</border_width>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_packer_create:tt1:GdamTurntableSkin:default-turntable.xml:GdamProducerQueueSkin:producerqueue.xml</handler>
	      <last_modification_time>Sun, 16 Jan 2000 08:24:57 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_packer_defer:tt1:gdam_skin_source_binding_file:wheelhotkeys.xml</handler>
	    </signal>
	    <label_xalign>0</label_xalign>
	    <shadow_type>GTK_SHADOW_NONE</shadow_type>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>Placeholder</class>
	    </widget>
	  </widget>

	  <widget>
	    <class>GtkFrame</class>
	    <name>frame9</name>
	    <border_width>4</border_width>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_packer_create:b1:GdamBuilderSkin:builder-pixscrolled.xml</handler>
	      <last_modification_time>Sun, 16 Jan 2000 08:24:57 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_packer_set_builder_child:b1:tt1</handler>
	      <last_modification_time>Sun, 16 Jan 2000 16:18:21 GMT</last_modification_time>
	    </signal>
	    <label_xalign>0</label_xalign>
	    <shadow_type>GTK_SHADOW_NONE</shadow_type>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>Placeholder</class>
	    </widget>
	  </widget>
	</widget>
      </widget>

      <widget>
	<class>GtkVBox</class>
	<name>vbox6</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox1</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkVBox</class>
	    <name>vbox7</name>
	    <homogeneous>False</homogeneous>
	    <spacing>0</spacing>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>GtkHBox</class>
	      <name>hbox3</name>
	      <homogeneous>False</homogeneous>
	      <spacing>0</spacing>
	      <child>
		<padding>0</padding>
		<expand>True</expand>
		<fill>True</fill>
	      </child>



	      <widget>
		<class>GtkFrame</class>
		<name>gain1_frame</name>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_bind_if_defined:!dj_mixer:gdam_packer_create:gain1:GdamGainSkin:gain-vert.xml</handler>
		  <last_modification_time>Fri, 21 Jan 2000 20:49:08 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_bind_if_defined:dj_mixer:gdam_packer_create:pgain1:GdamGainSkin:gain-vert.xml</handler>
		  <last_modification_time>Fri, 21 Jan 2000 20:49:08 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_packer_set_filter_child:gain1:meter1</handler>
		  <last_modification_time>Fri, 18 Feb 2000 21:57:15 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_packer_set_filter_child:pgain1:b1</handler>
		  <last_modification_time>Fri, 18 Feb 2000 21:57:15 GMT</last_modification_time>
		</signal>
		<label_xalign>0</label_xalign>
		<shadow_type>GTK_SHADOW_NONE</shadow_type>
		<child>
		  <padding>0</padding>
		  <expand>True</expand>
		  <fill>True</fill>
		</child>

		<widget>
		  <class>Placeholder</class>
		</widget>
	      </widget>




	      <widget>
		<class>GtkFrame</class>
		<name>invisible_gain1_frame</name>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_bind_if_defined:dj_mixer:gdam_packer_create:gain1:GdamGainSkin:empty.xml</handler>
		  <last_modification_time>Fri, 21 Jan 2000 20:49:08 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_bind_if_defined:!dj_mixer:gdam_packer_create:pgain1:GdamGainSkin:empty.xml</handler>
		  <last_modification_time>Fri, 21 Jan 2000 20:49:08 GMT</last_modification_time>
		</signal>
		<label_xalign>0</label_xalign>
		<visible>FALSE</visible>
		<shadow_type>GTK_SHADOW_NONE</shadow_type>
		<child>
		  <padding>0</padding>
		  <expand>True</expand>
		  <fill>True</fill>
		</child>

		<widget>
		  <class>Placeholder</class>
		</widget>
	      </widget>




	      <widget>
		<class>GtkFrame</class>
		<name>meter1 frame</name>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_packer_create:meter1:GdamVolumeMeterSkin:volumemeter-vert.xml</handler>
		  <last_modification_time>Fri, 18 Feb 2000 21:55:38 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_packer_set_filter_child:meter1:pgain1</handler>
		  <last_modification_time>Fri, 18 Feb 2000 21:56:07 GMT</last_modification_time>
		</signal>
		<label_xalign>0</label_xalign>
		<shadow_type>GTK_SHADOW_NONE</shadow_type>
		<child>
		  <padding>0</padding>
		  <expand>True</expand>
		  <fill>True</fill>
		</child>

		<widget>
		  <class>Placeholder</class>
		</widget>
	      </widget>

	      <widget>
		<class>GtkFrame</class>
		<name>meter2 frame</name>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_packer_create:meter2:GdamVolumeMeterSkin:volumemeter-vert.xml</handler>
		  <last_modification_time>Fri, 18 Feb 2000 21:59:33 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_packer_set_filter_child:meter2:pgain2</handler>
		  <last_modification_time>Fri, 18 Feb 2000 21:59:47 GMT</last_modification_time>
		</signal>
		<label_xalign>0</label_xalign>
		<shadow_type>GTK_SHADOW_NONE</shadow_type>
		<child>
		  <padding>0</padding>
		  <expand>True</expand>
		  <fill>True</fill>
		</child>

		<widget>
		  <class>Placeholder</class>
		</widget>
	      </widget>





	      <widget>
		<class>GtkFrame</class>
		<name>gain2_frame</name>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_bind_if_defined:!dj_mixer:gdam_packer_create:gain2:GdamGainSkin:gain-vert.xml</handler>
		  <last_modification_time>Fri, 21 Jan 2000 20:48:09 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_bind_if_defined:dj_mixer:gdam_packer_create:pgain2:GdamGainSkin:gain-vert.xml</handler>
		  <last_modification_time>Fri, 21 Jan 2000 20:48:09 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_packer_set_filter_child:gain2:meter2</handler>
		  <last_modification_time>Fri, 18 Feb 2000 22:00:03 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_packer_set_filter_child:pgain2:b2</handler>
		  <last_modification_time>Fri, 18 Feb 2000 22:00:03 GMT</last_modification_time>
		</signal>
		<label_xalign>0</label_xalign>
		<shadow_type>GTK_SHADOW_NONE</shadow_type>
		<child>
		  <padding>0</padding>
		  <expand>True</expand>
		  <fill>True</fill>
		</child>

		<widget>
		  <class>Placeholder</class>
		</widget>
	      </widget>


	      <widget>
		<class>GtkFrame</class>
		<name>invisible_gain2_frame</name>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_bind_if_defined:dj_mixer:gdam_packer_create:gain2:GdamGainSkin:empty.xml</handler>
		  <last_modification_time>Fri, 21 Jan 2000 20:48:09 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_bind_if_defined:!dj_mixer:gdam_packer_create:pgain2:GdamGainSkin:empty.xml</handler>
		  <last_modification_time>Fri, 21 Jan 2000 20:48:09 GMT</last_modification_time>
		</signal>
		<visible>FALSE</visible>
		<label_xalign>0</label_xalign>
		<shadow_type>GTK_SHADOW_NONE</shadow_type>
		<child>
		  <padding>0</padding>
		  <expand>True</expand>
		  <fill>True</fill>
		</child>

		<widget>
		  <class>Placeholder</class>
		</widget>
	      </widget>




	    </widget>

	    <widget>
	      <class>GtkHBox</class>
	      <name>hbox2</name>
	      <homogeneous>False</homogeneous>
	      <spacing>0</spacing>
	      <child>
		<padding>0</padding>
		<expand>False</expand>
		<fill>False</fill>
	      </child>

	      <widget>
		<class>GtkFrame</class>
		<name>balance_frame</name>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_create_if_defined:mono_cue:gdam_packer_create:balance1:GdamBalanceSkin:balanceswitcher.xml</handler>
		  <last_modification_time>Wed, 02 Feb 2000 07:31:29 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_bind_if_defined:mono_cue:gdam_packer_set_filter_child:balance1:gain1</handler>
		  <last_modification_time>Wed, 02 Feb 2000 07:31:23 GMT</last_modification_time>
		</signal>
		<label_xalign>0</label_xalign>
		<shadow_type>GTK_SHADOW_NONE</shadow_type>
		<child>
		  <padding>0</padding>
		  <expand>True</expand>
		  <fill>True</fill>
		</child>

		<widget>
		  <class>Placeholder</class>
		</widget>
	      </widget>

	      <widget>
		<class>GtkFrame</class>
		<name>switcher_frame</name>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_packer_create:switcher:GdamDeviceSwitcherSkin:deviceswitcher-vert.xml</handler>
		  <last_modification_time>Wed, 02 Feb 2000 07:31:29 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_bind_if_defined:!mono_cue:gdam_packer_device_switcher_set_child:switcher:0:gain1</handler>
		  <last_modification_time>Wed, 02 Feb 2000 07:31:23 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_bind_if_defined:mono_cue:gdam_packer_device_switcher_set_child:switcher:0:balance1</handler>
		  <last_modification_time>Wed, 02 Feb 2000 07:31:23 GMT</last_modification_time>
		</signal>
		<label_xalign>0</label_xalign>
		<shadow_type>GTK_SHADOW_NONE</shadow_type>
		<child>
		  <padding>0</padding>
		  <expand>True</expand>
		  <fill>True</fill>
		</child>

		<widget>
		  <class>Placeholder</class>
		</widget>
	      </widget>

	      <widget>
		<class>GtkFrame</class>
		<name>switcher2_frame</name>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_packer_create:switcher2:GdamDeviceSwitcherSkin:deviceswitcher-vert.xml</handler>
		  <last_modification_time>Wed, 02 Feb 2000 07:28:49 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_bind_if_defined:!mono_cue:gdam_packer_device_switcher_set_child:switcher2:0:gain2</handler>
		  <last_modification_time>Wed, 02 Feb 2000 07:30:09 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_bind_if_defined:mono_cue:gdam_packer_device_switcher_set_child:switcher2:0:balance2</handler>
		  <last_modification_time>Wed, 02 Feb 2000 07:30:09 GMT</last_modification_time>
		</signal>
		<label_xalign>0</label_xalign>
		<shadow_type>GTK_SHADOW_NONE</shadow_type>
		<child>
		  <padding>0</padding>
		  <expand>True</expand>
		  <fill>True</fill>
		</child>

		<widget>
		  <class>Placeholder</class>
		</widget>
	      </widget>

	      <widget>
		<class>GtkFrame</class>
		<name>balance2_frame</name>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_create_if_defined:mono_cue:gdam_packer_create:balance2:GdamBalanceSkin:balanceswitcher.xml</handler>
		  <last_modification_time>Wed, 02 Feb 2000 07:28:49 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_bind_if_defined:mono_cue:gdam_packer_set_filter_child:balance2:gain2</handler>
		  <last_modification_time>Wed, 02 Feb 2000 07:30:09 GMT</last_modification_time>
		</signal>
		<label_xalign>0</label_xalign>
		<shadow_type>GTK_SHADOW_NONE</shadow_type>
		<child>
		  <padding>0</padding>
		  <expand>True</expand>
		  <fill>True</fill>
		</child>

		<widget>
		  <class>Placeholder</class>
		</widget>
	      </widget>

	    </widget>
	  </widget>
	</widget>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox4</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkButton</class>
	    <name>debug</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_write_xml</handler>
	      <last_modification_time>Wed, 02 Feb 2000 18:46:36 GMT</last_modification_time>
	    </signal>
	    <label>XML</label>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>help</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_raise_or_launch:GdamHelpSkin:help.xml:GdamHelpSkin:wheels</handler>
	      <last_modification_time>Wed, 02 Feb 2000 18:46:36 GMT</last_modification_time>
	    </signal>
	    <label>Help</label>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button1</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_make_binding_dialog</handler>
	      <last_modification_time>Sat, 13 May 2000 23:00:42 GMT</last_modification_time>
	    </signal>
	    <label>Bind</label>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>False</fill>
	    </child>
	  </widget>
	</widget>
      </widget>

      <widget>
	<class>GtkVBox</class>
	<name>vbox2</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkVBox</class>
	  <name>vbox4</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkFrame</class>
	    <name>frame7</name>
	    <border_width>4</border_width>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_packer_create:tt2:GdamTurntableSkin:default-turntable.xml:GdamProducerQueueSkin:producerqueue.xml</handler>
	      <last_modification_time>Sun, 16 Jan 2000 08:25:34 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_packer_defer:tt2:gdam_skin_source_binding_file:wheel2hotkeys.xml</handler>
	    </signal>
	    <label_xalign>0</label_xalign>
	    <shadow_type>GTK_SHADOW_NONE</shadow_type>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>Placeholder</class>
	    </widget>
	  </widget>

	  <widget>
	    <class>GtkFrame</class>
	    <name>frame10</name>
	    <border_width>4</border_width>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_packer_create:b2:GdamBuilderSkin:builder-pixscrolled.xml</handler>
	      <last_modification_time>Sun, 16 Jan 2000 08:24:57 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_packer_set_builder_child:b2:tt2</handler>
	      <last_modification_time>Sun, 16 Jan 2000 16:18:21 GMT</last_modification_time>
	    </signal>
	    <label_xalign>0</label_xalign>
	    <shadow_type>GTK_SHADOW_NONE</shadow_type>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>Placeholder</class>
	    </widget>
	  </widget>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
